<!DOCTYPE html>
<html lang="ru">
  <head> 
    
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    <title>Стилизованные атлантические баобабы-шестиноги</title>
    <meta name="Description" content="Стилизованный атлантический баобаб-шестиног-уникальный домашний питомец.Происхождение, описание и фото, отзывы, цены, контакты с 
продавцами."/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
     
  </head>

  <body class="bg-warning">

    <div class="container-fluid">
      <div class="row no-gutters justify-content-center d-flex ">
        <div class="col-sm-12 order-sm-0  ">
          <header>
            <div class="row no-gutters align-items-center d-flex ">
              <div class="col-xs-12 col-sm-2 order-sm-1 text-center">
                <img src="img1.png" class=" img-fluid"  alt="Логотип САБШ" />
              </div>
              <div class="col-xs-12 col-sm-10 order-sm-2  ">
                <h1 class="text-center">Добро пожаловать в магазин САБШ</h1>
              </div>
            </div>
          </header>
        </div>
        <div class="col-sm-10 order-sm-0 m-auto pt-2">
          <nav>
            <a href="#about">О баобабах-шестиногах</a>
            <a href="#con">Цены</a>
            <a href="#doit">Сделать заказ</a>
            <a href="#say">Отзывы</a>
            <a href="#cont">Контакты</a>
          </nav>
        </div>
        <div itemscope itemtype="http://schema.org/Product">
          <div class="col-sm-10 order-sm-3 m-auto pb-2">
            <div  id="about">
              <article>
                <h2 class="text-center text-success">Стилизованный Атлантический баобаб-шестиног</h2>
                <div class="text-justify "> 
                  <p class="stippl"> 
                    Возможно, вы привыкли, что баобаб-африканское дерево, отличающееся большими размерами и потрясающей живучестью.В большей части, 
                    вы правы и наша организация не будет с этим спорить.Однако, мы можем предложить вам уникальную возможность познакомиться поближе с 
                    редким представителем совсем другого вида-баобабом-шестиногом, который в общем-то не имеет ничего общего с обычным баобабом. 
                    В этой же статье мы не только обзорно познакомим вас с баобабами-шестиногами, а представим вам недавно открытый подвид этих удивительных
                    созданий-
                    <span itemprop="name">Стилизованный атлантический баобаб-шестиног</span>.
                    Здесь же вы сможете заказать пару экземпляров такого существа для своей коллекции.
                  </p>
                  <p class="stippl">
                    Баобаб-шестиног не является растением, а берет своё происхождение от грибов и многоножек.Название этого вида обусловлено схожестью 
                    размеров с растительным тезкой.
                  </p>
                  <div class="col-sm-12 order-sm-4 m-auto py-2 text-center">
                    <img src="img6.png" itemprop="image" class=" img-fluid  "  alt="Баобаб-шестиног в естественной среде" />
                  </div>
                  <p class="stippl">
                    Точнее классифицировать его принадлежность к какому-либо виду до сих пор не удалось однозначно, в-основном из-за нелюбви всех особей к 
                    синему цвету. Многие исследователи этого вида склонны предположить, что баобабы-шестиноги ближе к мокрицам. Но и у них есть противники-так 
                    называемые "противоноги".Сторонники противоножьей теории утверждают, что происхождение баобаба-шестинога связано не с многоножками,
                    а с пауками, по трагической случайности лишившихся одной пары конечностей.
                  </p>
                  <div class="col-sm-12 order-sm-4 m-auto py-2 text-center">
                    <img src="img2.png" class=" img-fluid  "  alt="Баобаб-шестиног похожий на паука" />
                  </div>
                  <p class="stippl">
                    Стилизованный атлантический баобаб-шестиног отличается от своих ближайших родственников в первую очередь относительно 
                    небольшими размерами. Самый крупный представитель этого вида  размером всего лишь с промышленный карьерный грузовик (в отличие от 
                    остальных представителей шестиногих баобабов, которые достигают в холке высоты десятиэтажного дома). Названием же данный подвид обязан 
                    необычной окраске своего тела и местообитанию-он обитает на берегах Атлантики, маскируясь в придорожных саваннах. Также отличительной 
                    особенностью этого подвида является то, что его представители абсолютно неядовиты, это делает их идеальными домашними питомцами.
                  </p>
                  <div class="row  justify-content-center d-flex ">
                    <div class="col-sm-6 order-sm-4 m-auto py-2">
                      <img src="img5.png" class=" img-fluid center-block "  alt="Молодой стилизованный атлантический баобаб-шестиног на охоте" />
                    </div>
                    <div class="col-sm-6 order-sm-4 m-auto py-2">
                      <img src="img4.png" itemprop="image" class=" img-fluid center-block "  alt="Крупный стилизованный атлантический баобаб-шестиног" />
                    </div>
                  </div>
                  <p class="stippl">
                    Благодаря последним исследованиям бангладешских дрессировщиков можно сказать что,  
                      <span itemprop="description">
                        Стилизованный Атлантический баобаб-шестиног-необычный представитель фауны нашей планеты,
                        который может поселиться рядом с вами и радовать своим видом на протяжении всей долгой жизни. Он приручаем, обучаем и 
                        умен, бесконечно предан своему хозяину и не нуждается в личном парикмахере.
                      </span>
                  </p>
                </div>
              </article>
            </div>
            <br>
            <div itemprop="offers" itemscope itemtype="http://schema.org/AggregateOffer"> 
              <article>
                <div class="text-justify">
                  <h2 class="text-center text-success">Наш ассортимент</h2>
                  <p class="stippl">
                    Ассортимент предлагаемых нами Стилизованных Атлантических баобабов-шестиногов довольно невелик. Вы вполне сможете 
                    ознакомиться с ним посмотрев на изображения ниже. Цены же на этих чудесных питомцев довольно демократичны. Нижняя планка всего от 
                      <span itemprop="lowPrice"> 1000 </span>
                      <span itemprop="priceCurrency">RUB</span>.
                  </p>
                </div>
                <link itemprop="availability" href="https://schema.org/PreOrder">
              </article>
              <div class="row  justify-content-center d-flex ">
                <div class="col-sm-4 order-sm-4 m-auto py-2">
                  <img src="img7.png" class=" img-fluid center-block "  alt="Стилизованный Атлантический баобаб-шестиног прогоняет конкурента" />
                </div>
                <div class="col-sm-4 order-sm-4 m-auto py-2">
                  <img src="img3.png" class=" img-fluid center-block "  alt="Стилизованный Атлантический баобаб-шестиног" />
                </div>
                <div class="col-sm-4 order-sm-4 m-auto py-2">
                  <img src="img2.png" class=" img-fluid center-block "  alt="Стилизованный Атлантический баобаб-шестиног" />
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-10 order-sm-5 m-auto py-2text-center ">
            <article><h2 id="con" class="text-center text-success">Цены</h2>
            <div class="text-justify" >
              <p class="stippl">
                В данном разделе, вы сможете узнать цены на Стилизованных атлантических баобабов-шестиногов, предлагаемых нашей компанией.
              </p>
              </div>
              <div id="calc" class="row  justify-content-center d-flex text-center">
                <div class="col-sm-6 m-auto py-2 " style="display:block">
                
                  Размер(высота в холке):
                  <select id="razmer" name="razm" onChange="Selected(this),Calculating(this)">
                    <option value="0" selected="selected">-</option>
                    <option value="1000" >0-5 метров</option>
                    <option value="5000" >5-10 метров</option>
                    <option value="7500" >10-22 метров</option>
                  </select>
                </div>
              
              <div id="pol" class="col-sm-6 m-auto py-2 " style="display:none">
                Пол:
                <input type="radio" id="male" checked="checked" name="pol" value="0" onChange="Calculating()">Мужской
                <input type="radio" id="female" name="pol" value="400" onChange="Calculating()">Женский
                <input type="radio" id="other" name="pol" value="1000" onChange="Calculating()">Другое
              </div>
              <br>
              <div id="yes" class="col-sm-6 m-auto py-2 " style="display:none">
                <input type="checkbox" value="785"  onChange="Calculating()" id="yes1" />
                <label for="yes1">Мне нужно руководство по уходу за малышом</label>
              </div>
              <div class="col-sm-6 m-auto py-2 " style="display:block">
                Количество:
                <input type="text" id="kol" value="1" onChange="Calculating()" onkeyup="Calculating" placeholder="укажите количество">
              </div>
              <div id="price" style="display:block" class="col-sm-10 m-auto py-2 ">Ваша цена: <span id = "itog">0</span> Rub</div>
              </div>
            </article>
          </div>
          <div class="col-sm-10 order-sm-4 m-auto py-2">
            <article>
              <h2 id="doit" class="text-center text-success">Я хочу сделать заказ!</h2>
              <div class="text-justify">
                <p class="stippl">
                  Итак, прочтя эту статью вы загорелись желанием приобрести себе такого экзотичного питомца, как Стилизованный атлантический баобаб-шестиног? 
                  Возможно вы всю жизнь мечтали о таком спутнике жизни? Что ж, наша компания готова предоставить вам эту возможность. Цены на самых 
                  маленьких особей, как вы уже знаете начинаются всего с тысячи рублей, не считая доставки. С доставкой будет дороже. К тому же с увеличением размера 
                  баобаба-шестинога затрудняется возможность его безопасной транспортировки, поэтому цена на крупных особей гораздо выше. Чтобы оформить 
                  заказ на приобретение  Стилизованного Атлантического баобаба-шестинога вам необходимо заполнить форму ниже, тогда наш менеждер сможет 
                  связаться с вами для уточнения параметров вашего заказа. Или же вы можете связаться с нами сами одним из способов, предоставленных в 
                  разделе 
                  <a href="#cont">"Контакты"</a>.
                </p>
              </div>
              <div class="text-center">
                  <form action="file.txt" method="POST" >
                    <div class="form-group">
                      <label>
                        Ваше имя
                        <br>
                        <input name="field-name-1" class="form-control" value="" placeholder="Name">
                      </label>
                      <br>
                    </div>
                    <div class="form-group">
                      <label>
                        Ваш email:
                        <br>
                        <input name="field-email" class="form-control " value="" placeholder="test@example.com" type="email">
                      </label>
                    </div>
                    <br>
                    <div class="form-group">
                      <label>
                        Дополнительные пожелания:
                        <br>
                        <textarea  class="form-control " placeholder="Также вы можете указать здесь ваш телефон"></textarea>
                      </label>
                    </div>
                    <br>
                    <div class="form-group">
                      Желаемый размер(в метрах):
                      <br>
                      <label>
                        <input type="radio" checked="checked" name="radio-group-1" value="1">
                          0-5
                      </label>
                      <label>
                        <input type="radio" checked="checked" name="radio-group-1" value="3">
                          5-10
                      </label>
                      <label>
                        <input type="radio" name="radio-group-1" value="2">
                          10-22
                      </label>
                      <br>
                    </div>
                    <div class="form-group">
                      Пол:
                      <br>
                      <div class="btn-group" data-toggle="buttons">
                        <label class="btn btn-danger">
                          <input type="radio" name="options" id="option1"  checked> 
                            Мужской
                        </label>
                        <label class="btn btn-danger">
                          <input type="radio" name="options" id="option2" > 
                            Женский
                        </label>
                        <label class="btn btn-danger">
                          <input type="radio" name="options" id="option3" >
                            Другое
                        </label>
                      </div>
                      <br>
                      <label>
                        <input type="checkbox" checked="checked" name="check-1">
                          Я хочу завести Стилизованного Атлантического баобаба-шестинога
                      </label>
                      <br>
                      Отправить?
                      <input type="submit" class="btn btn-danger" value="Отправить">
                    </div>
                  </form>
              </div>
            </article>
          </div>
          <div class="col-sm-10 order-sm-5 m-auto py-2 ">
            <div itemprop="review" itemscope itemtype="http://schema.org/Review">
              <article>
                <h2 id="say" class="text-center text-success">Отзывы наших клиентов</h2>
                <blockquote >
                  <p itemprop="reviewBody">
                    <span itemprop="itemReviewed">Стилизованный атлантический баобаб-шестиног</span>-просто удивительный зверь!Я всем рекомендую его завести!
                    <span itemprop="name">Просто отличный питомец!</span>
                  </p>
                  <footer>
                    <span itemprop="author"> Игорь</span>, г.Москва.
                  </footer>
                </blockquote>
                <blockquote class="blockquote-reverse">
                  <p itemprop="reviewBody">
                    <span itemprop="name">Замечальный друг!</span> 
                    Ласковый, добрый, умный! Оценю на 
                    <span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
                      <meta itemprop="worstRating" content = "0">
                      <span itemprop="ratingValue">10</span> из 
                      <span itemprop="bestRating">10</span>
                    </span>.Заказывайте, не пожалеете.
                  </p>
                  <footer>
                    <span itemprop="author">Ахмет</span>, г.Стамбул.
                  </footer>
                </blockquote>
              </article>
            </div>
          </div>
        </div>
        <div class="col-sm-10 order-sm-6 m-auto py-2">
          <div itemscope itemtype="http://schema.org/Organization"> 
            <article>
            <h2 id="cont" class="text-center text-success">Контакты <span itemprop="name">САБШ</span></h2>
            <div class="text-justify">
              <p class="stippl">
                Связаться с нами для уточнения информации необходимой для приобретения Стилизованных Атлантических баобабов-шестиногов вы можете с помощью
                телефона, посредством электронной почты или через медитативные ментальные взывания.
              </p>
              </div>
              <br>
              <span itemprop="telephone">Отдел продаж:8-800-800-0020025</span>
              <br>
              <span itemprop="telephone">Отдел защиты прав баобабов-шестиногов:  8-809-455-8883569</span>
              <br>
              <span itemprop="telephone">Отдел по экстренной инкубации:8-803-544-7853648</span>
              <br>
              Наш e-mail: <span itemprop="email">sab_6_nog@yandex.ru</span>
              <br>
              <p >Хотите связаться с нами через медитативные ментальные взывания? Тогда просто подумайте о нас, и мы обязательно с вами свяжемся.</p>
              <br>
              <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
                <p> Также вы можете посетить наш офис по адресу:
                  <span itemprop="addressCountry">Россия</span>
                  <span itemprop="addressLocality"> г.Небылин</span>,
                  <span itemprop="streetAddress"> улица Первых динозавров 15,корпус 7.</span>
                </p>
              </div>
              <br>
              <div class="text-justify">
                <p class="stippl">С вами была выдуманная компания созданная несуществующими людьми для продажи Стилизованных атлантических баобабов-шестиногов.</p>
              </div>
            </article>
          </div>
        </div>
        <div class="col-sm-12 order-sm-7 order-md-7 ">
          <footer> 
            Realized
            <time datetime="2019">2019</time>
             (c) Tam-6-nog Noreality
          </footer>
        </div>
      </div>
    </div>
    <script src="soner.js"> 
    </script>
  </body>
</html>